Subject: Re: Mail Order Machinery, a horror story

From: [email-masked]
Date: Thu, 27 Mar 1997 13:09:20 UNDEFINED

In article <[email-masked]> [email-masked] writes:
>From: [email-masked]
>Subject: Re: Mail Order Machinery, a horror story
>Date: 26 Mar 1997 18:10:29 GMT

>>  
>>  snip
>>  I got my unisaw through woodworker's supply, as well.  I happened to order it 
>>  during the union truckers' strike, so they had to use a non-union carrier.  
>>  Delivery to my doorstep was quite prompt for 2000 miles, and without problem.  
>>  They even offered to take it down to my basement, but some disassembly was 
>>  required, so I declined.
>>  

>>>>>
>Rich,
>I've been considering a Unisaw too, but I want to put it in my basement.  Sadly,
>the only access is an interior stairway which has a 90 degree turn 5 steps from
>the bottom.  How much did you have to disassemble the saw?  How wide were
>the pieces?

I am always amused by these houses with bent stairways.  What are these 
builders thinking?

A unisaw cabinet and top really isn't that big, though.  The top is 20 x 27", 
I think, and of course the cabinet is smaller than that.  So, technically, 
it'll fit, since a stairway is supposed to be 36" wide.  

However, since it's heavy, you can't just pick it up and carry it down.  I 
used a refrigerator dolly, leaned it down on the steps, and let the stair 
friction reduce the weight considerably.  This dolly, however, would NOT fit 
around your corner, unless you stood it up on the landing and turned it 90 
degrees.  Could be tricky.

I only removed the table extension, packaging, and left handwheel.  If you 
needed to actually carry it, you could remove the top and motor.

Rich